.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:132.888000px;}
._9{margin-left:-135.608000px;}
._5{margin-left:-132.888000px;}
._1{margin-left:-8.996400px;}
._0{margin-left:-3.988800px;}
._2{margin-left:-1.000800px;}
._6{width:3.960000px;}
._a{width:23.874000px;}
._8{width:43.960000px;}
._3{width:61.224000px;}
._7{width:66.208000px;}
._4{width:132.888000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:27.554000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:43.585200px;}
.fs7{font-size:44.400000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.fs1{font-size:136.000000px;}
.y6{bottom:25.661358px;}
.y2d{bottom:27.492242px;}
.y2c{bottom:29.954667px;}
.y0{bottom:30.780303px;}
.y5{bottom:37.129012px;}
.y4{bottom:48.596667px;}
.y2b{bottom:104.770116px;}
.y2a{bottom:119.254965px;}
.y2e{bottom:124.014444px;}
.y29{bottom:133.739813px;}
.y28{bottom:148.224662px;}
.y24{bottom:152.583032px;}
.y27{bottom:162.709510px;}
.y23{bottom:167.067518px;}
.y26{bottom:177.194359px;}
.y22{bottom:181.552005px;}
.y21{bottom:196.036491px;}
.y20{bottom:210.520977px;}
.y1f{bottom:225.005464px;}
.y1e{bottom:239.489950px;}
.y1d{bottom:253.974436px;}
.y1c{bottom:268.458923px;}
.y1b{bottom:282.943409px;}
.y25{bottom:304.120258px;}
.y1a{bottom:310.464621px;}
.y19{bottom:337.985833px;}
.y18{bottom:351.022197px;}
.y17{bottom:364.058561px;}
.y16{bottom:377.094924px;}
.y15{bottom:403.167652px;}
.y14{bottom:416.204015px;}
.y13{bottom:442.276742px;}
.y12{bottom:469.797955px;}
.y3{bottom:472.815631px;}
.y11{bottom:484.282803px;}
.y2{bottom:509.027753px;}
.y10{bottom:513.252500px;}
.yf{bottom:540.773712px;}
.y1{bottom:545.239874px;}
.ye{bottom:553.810076px;}
.yd{bottom:566.846439px;}
.yc{bottom:579.882803px;}
.yb{bottom:605.956013px;}
.ya{bottom:649.410559px;}
.y9{bottom:663.895407px;}
.y8{bottom:678.380256px;}
.y7{bottom:707.349953px;}
.h9{height:19.287800px;}
.h7{height:26.542969px;}
.h6{height:29.492188px;}
.h8{height:30.730971px;}
.ha{height:31.080000px;}
.h5{height:33.264000px;}
.hb{height:33.843750px;}
.h4{height:70.781250px;}
.h2{height:88.476562px;}
.h3{height:100.273438px;}
.h1{height:653.025253px;}
.h0{height:738.727273px;}
.w1{width:792.441919px;}
.w0{width:956.000000px;}
.x7{left:22.934343px;}
.x0{left:100.186869px;}
.x5{left:109.321135px;}
.x4{left:112.252144px;}
.x6{left:156.467144px;}
.xa{left:310.151990px;}
.xc{left:320.477273px;}
.x8{left:332.519010px;}
.xb{left:436.821990px;}
.x9{left:499.727273px;}
.x2{left:601.804414px;}
.x3{left:630.048782px;}
.x1{left:672.707747px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:146.788418pt;}
._9{margin-left:-149.792937pt;}
._5{margin-left:-146.788418pt;}
._1{margin-left:-9.937446pt;}
._0{margin-left:-4.406038pt;}
._2{margin-left:-1.105486pt;}
._6{width:4.374226pt;}
._a{width:26.371280pt;}
._8{width:48.558326pt;}
._3{width:67.628184pt;}
._7{width:73.133523pt;}
._4{width:146.788418pt;}
.fs6{font-size:30.436218pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:44.184100pt;}
.fs5{font-size:48.144321pt;}
.fs7{font-size:49.044351pt;}
.fs8{font-size:53.020921pt;}
.fs2{font-size:106.041841pt;}
.fs0{font-size:132.552301pt;}
.fs1{font-size:150.225941pt;}
.y6{bottom:28.345600pt;}
.y2d{bottom:30.368000pt;}
.y2c{bottom:33.088000pt;}
.y0{bottom:34.000000pt;}
.y5{bottom:41.012800pt;}
.y4{bottom:53.680000pt;}
.y2b{bottom:115.729333pt;}
.y2a{bottom:131.729333pt;}
.y2e{bottom:136.986667pt;}
.y29{bottom:147.729333pt;}
.y28{bottom:163.729333pt;}
.y24{bottom:168.543600pt;}
.y27{bottom:179.729333pt;}
.y23{bottom:184.543200pt;}
.y26{bottom:195.729333pt;}
.y22{bottom:200.542800pt;}
.y21{bottom:216.542400pt;}
.y20{bottom:232.542000pt;}
.y1f{bottom:248.541600pt;}
.y1e{bottom:264.541200pt;}
.y1d{bottom:280.540800pt;}
.y1c{bottom:296.540400pt;}
.y1b{bottom:312.540000pt;}
.y25{bottom:335.932000pt;}
.y1a{bottom:342.940000pt;}
.y19{bottom:373.340000pt;}
.y18{bottom:387.740000pt;}
.y17{bottom:402.140000pt;}
.y16{bottom:416.540000pt;}
.y15{bottom:445.340000pt;}
.y14{bottom:459.740000pt;}
.y13{bottom:488.540000pt;}
.y12{bottom:518.940000pt;}
.y3{bottom:522.273333pt;}
.y11{bottom:534.940000pt;}
.y2{bottom:562.273333pt;}
.y10{bottom:566.940000pt;}
.yf{bottom:597.340000pt;}
.y1{bottom:602.273333pt;}
.ye{bottom:611.740000pt;}
.yd{bottom:626.140000pt;}
.yc{bottom:640.540000pt;}
.yb{bottom:669.340533pt;}
.ya{bottom:717.340533pt;}
.y9{bottom:733.340533pt;}
.y8{bottom:749.340533pt;}
.y7{bottom:781.340533pt;}
.h9{height:21.305352pt;}
.h7{height:29.319430pt;}
.h6{height:32.577144pt;}
.h8{height:33.945508pt;}
.ha{height:34.331046pt;}
.h5{height:36.743498pt;}
.hb{height:37.383891pt;}
.h4{height:78.185146pt;}
.h2{height:97.731433pt;}
.h3{height:110.762291pt;}
.h1{height:721.333333pt;}
.h0{height:816.000000pt;}
.w1{width:875.333333pt;}
.w0{width:1056.000000pt;}
.x7{left:25.333333pt;}
.x0{left:110.666667pt;}
.x5{left:120.756400pt;}
.x4{left:123.994000pt;}
.x6{left:172.834000pt;}
.xa{left:342.594667pt;}
.xc{left:354.000000pt;}
.x8{left:367.301333pt;}
.xb{left:482.514667pt;}
.x9{left:552.000000pt;}
.x2{left:664.754667pt;}
.x3{left:695.953467pt;}
.x1{left:743.074667pt;}
}
